	/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/04/2017 23:00
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 24px;
font-style: normal;
float: left;
padding: 5px 10px 0px 10px;
}

.flaticon-signs-1:before { content: "\f100"; }
.flaticon-time:before { content: "\f101"; }
.flaticon-multiple-users-silhouette:before { content: "\f102"; }
.flaticon-circle:before { content: "\f103"; }
.flaticon-table:before { content: "\f104"; }
.flaticon-people-1:before { content: "\f105"; }
.flaticon-signs:before { content: "\f106"; }
.flaticon-sunbed:before { content: "\f107"; }
.flaticon-food-1:before { content: "\f108"; }
.flaticon-people:before { content: "\f109"; }
.flaticon-food:before { content: "\f10a"; }
.flaticon-communication:before { content: "\f10b"; }
.flaticon-alphabet:before { content: "\f10c"; }
.flaticon-money:before { content: "\f10d"; }
.flaticon-list:before { content: "\f10e"; }
.flaticon-thumb-up:before { content: "\f10f"; }